
D4Science Infrastructure - Incident #12923

Workspace public folders are shown as regular shared folders

Nov 21, 2018 12:48 PM - Massimiliano Assante

Status: Closed Start date: Nov 21, 2018

Priority: Urgent Due date: Nov 22, 2018

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

In the previous version the  public folders were displayed in Blue (see attached image) now they are displayed (wrongly) as normal

shared folders.

History

#1 - Nov 21, 2018 12:49 PM - Massimiliano Assante

- Subject changed from Workspace public folders have are not as regular shared folders to Workspace public folders are shown as regular shared

folders

#2 - Nov 22, 2018 10:58 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

#3 - Nov 23, 2018 11:18 AM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The fix has been released on preoprod

#4 - Dec 03, 2018 12:32 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed

Files
